discography:
- catalog: TKCA-70410
  date: '1994-07-16'
  link: album/24622
  reprint: false
  roles:
  - Vocals
  - Performer
  titles:
    en: Heisei Tanuki Gassen Pom Poko Soundtrack
    ja: 平成狸合戦ぽんぽこ サウンドトラック
    ja-latn: Heisei Tanuki Gassen Pom Poko Soundtrack
  type: anime
- catalog: TKCA-71635
  date: '1999-07-01'
  link: album/47817
  reprint: false
  roles:
  - Performer
  titles:
    en: 'My Neighbors the Yamadas Original Full Soundtrack: The World Wishes for Family
      Stability.'
    ja: ホーホケキョ となりの山田くん オリジナル・フル・サウンドトラック 家内安全は、世界の願い。
    ja-latn: Hohokekyo Tonari no Yamada-kun Original Full Soundtrack Kanai Anzen wa,
      Sekai no Negai.
  type: anime
- catalog: TKCA-74174
  date: '2015-01-21'
  link: album/48232
  reprint: false
  roles:
  - Performer
  titles:
    en: Studio Ghibli "Isao Takahata" Soundtrack Box
    ja: スタジオジブリ「高畑勲」サントラBOX
    ja-latn: Studio Ghibli "Isao Takahata" Soundtrack Box
  type: anime
featured_on: []
info:
  Credited works: 3 albums in database
  Credits:
  - 3 performer
  - 1 vocals
  Members: &id001
  - link: artist/3181
    names:
      en: Chieko Kinbara
      ja: 金原千恵子
  - link: artist/24714
    names:
      en: Hiroshi Yamagishi
      ja: 山岸博
  - link: artist/13820
    names:
      en: Keiji Matsushima
      ja: 松島啓之
  - link: artist/17854
    names:
      en: Nobuhiko Nakayama
      ja: 中山信彦
  - link: artist/25156
    names:
      en: Ryojiro Furusawa
      ja: 古澤良治郎
  - link: artist/8074
    names:
      en: Yoshihiro Arita
      ja: 有田純弘
link: artist/16260
members: *id001
meta:
  added_date: 2015-04-11T23:28
  edited_date: 2015-04-11T23:28
  fetched_date: 2025-12-07T09:54
  ttl: 86400
  visitors: 1900
name: Hasso Gakudan
name_real: 八草楽団
name_trans: はっそうがくだん
notes: No notes available for this artist.
type: Unit
vgmdb_link: https://vgmdb.net/artist/16260?perpage=99999
websites: {}
